- id: '1734725311752'
 alias: AWTRIX Exchange rates
 description: ''
 triggers:
 - trigger: numeric_state
   entity_id:
   - sensor.usd_amd
   - sensor.rub_amd
   below: 9999
 conditions:
 - condition: template
   value_template: "condition:\n  - condition: template\n    value_template: >-\n
     \     {{ trigger.from_state.state != 'unknown' and trigger.from_state.state
     != 'unavailable' }}"
 actions:
 - action: mqtt.publish
   metadata: {}
   data:
     evaluate_payload: false
     qos: '0'
     retain: false
     topic: awtrix_topic/notify
     payload: '{

       "text": "${{ states(''sensor.usd_amd'') | round }} P{{ states(''sensor.rub_amd'')
       | round(1) }}",

       "icon": "64743",

       "pushIcon": 2,

       "lifetime": 600,

       "repeat": 2,

       "duration": 5,

       "scrollSpeed": 70

       }`